@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto&display=swap');


/* CLASES */
body{
	background-color: #EEEEEE;
}
/*
p{
	font-size: 0.9rem;
}
h1{
font-size: 1.4rem;	
}
h2{
font-size: 1.2rem;		
}
h3{
font-size: 1.0rem;		
}
h4{
font-size: 0.9rem;	
}
*/
.pFont{
	font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size: 0.8em;
}
.pFont_b{
	font-family: 'Open Sans', sans-serif;
	color:rgba(65,63,63,1.00);
	font-size: 0.75em;
}
#main{
	width: calc(100% - 230px);
	padding:15px 25px;
}
#contSection{
	
}
header{
	/*box-shadow: 0px 5px 7px -4px #000;*/
	background: #374850;
background: -moz-linear-gradient(top,  #374850 0%, #030f00 100%);
background: -webkit-linear-gradient(top,  #374850 0%,#030f00 100%);
background: linear-gradient(to bottom,  #374850 0%,#030f00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#374850', endColorstr='#030f00',GradientType=0 );
	color:#fff;
}
nav{
	width: 230px;
	padding-top: 15px;
	background-color: #0F1D13;
	/*overflow: hidden;*/
}

#menuLeft{
	height: calc(100vh - 100px);
	padding: 10px;
}
#contNomSys{
	padding: 3px 10px;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	font-size: 0.9em;
	text-shadow:0px 1px 0px #000;
}
#cont_menu_left_b{
	width: 230px;
	/*padding-top: 15px;*/
	background: #EDEDED;
	height: calc(100vh - 100px);
	padding: 10px;
}
#cont-afiliado{
	display: none;
}
.contFotoUser{
	background-image:url(../../system_files/modUser/photos/default.jpg); background-size: cover;
	border-radius: 50%;
	width: 80px;
	height: 80px;
}
.contNomUser{
	font-family: 'Roboto', sans-serif;
	font-size: 0.8em;
	color: #fff;
	text-shadow:0px 1px 0px #000;
	padding: 5px 2px;
}
.contNomArea{
	font-family: 'Roboto', sans-serif;
	font-size: 0.8em;
	color: #000;
	text-shadow:0px 1px 0px #fff;
	padding: 5px 2px;
}
.etiquetSection{
	padding: 8px 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8rem;
	color:#fff;
	background-color: rgba(22,22,22,1.00);
	display:inline-flex;
	border-radius: 5px 5px 0 0;
}
.contIconsMod{
	padding:25px 15px;
	border:solid 1px rgba(170,168,168,1.00);
	border-radius: 0 5px 5px 5px;
	margin-bottom: 20px;
	background-color: #fff;
}
.contIconMod{
	width: 120px;
	margin-right: 25px;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.75rem;
	text-decoration: none;
	color:#000;
	line-height: normal;
}
#descModulo{
	
	border-radius: 5px;
	padding: 15px;
	background: #F8F9FA;
	box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
	font-family: 'Open Sans', sans-serif;
}
#contIconModulo{
	margin-right: 10px;
}
.titleMod_a{
	font-size:1.0em;
	font-weight: 600;
	color: #5c5f69;
	text-transform: uppercase;
}
.titleMod_b{
	font-size:0.8em;
	font-weight: 300;
	color: #5c5f69;
	border-top:dotted 1px #5c5f69;
}
#contHeader_b{
	margin-top: 15px;
	border-radius: 5px;
	padding: 5px 10px;
	background: #FFFFFF;
	box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
	font-family: 'Open Sans', sans-serif;
}
.contInfo_a{
	margin-top: 15px;
	border-radius: 5px;
	padding: 5px 10px;
	background: #FFFFFF;
	box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
	font-family: 'Open Sans', sans-serif;
}
.btnAdd{
	text-decoration: none;
	font-size: 0.8em;
	color: #5c5f69;
	text-align: center;
	border-radius: 6px;
	/*background: #8ECEFC;*/
	padding: 10px 15px;
	cursor: pointer;
}
.btnAdd-sm{
	text-decoration: none;
	font-size: 0.8em;
	color: #5c5f69;
	text-align: center;
	border-radius: 6px;
	background:rgba(225,222,222,1.00);
	padding: 10px 15px;
	display: block;
}
/* ESTILO DE FORMULARIOS */
#contDescFrm{
	background: #212529;
	font-family: 'Open Sans', sans-serif;
	padding: 7px 7px 7px 10px;
	border-radius: 3px 3px 0 0;
	width: 100%;
	
}
#contInputFrm{
	padding: 20px;
	/*position: relative;*/
}
.titleFrm{
	color: #fff;
	font-size: 0.9em;
	line-height: normal;
}
.DescFrm{
	color:rgba(180,179,179,1.00);
	font-size: 0.8em;
	line-height: normal;
}
.contSubFrm{
	border: solid 1px #FFF; padding: 10px 25px 35px 25px; border-radius: 10px;
	margin-bottom: 5px;
	-webkit-box-shadow: inset 0px -1px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0px -1px 5px 0px rgba(0,0,0,0.2);
box-shadow: inset 0px -1px 5px 0px rgba(0,0,0,0.2);
}
.selectNumber {
	box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
  border-radius: 4px; padding-right: 30px;
	float:left;
	/*font-family:Verdana, Geneva, sans-serif;*/
  font-size:12px;
	padding:2px 2px;
	border:solid 1px #aacfe4;
	margin:0px 1px;
  padding:3px 5px;
	
}
.selectNumber_2 {
	box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
  border-radius: 4px; padding-right: 30px;
	float:left;
	/*font-family:Verdana, Geneva, sans-serif;*/
  font-size:12px;
	padding:2px 2px;
	border:solid 1px #aacfe4;
	margin:0px 1px;
  padding:3px 5px;
	
}
/*
input[type="checkbox"]{
	width:30px;
	height:15px;
	-moz-appearance:none;
	-webkit-appearance:none;
	background-color:#c3c3c3;
	border-radius:20px;
	box-shadow:inset -2px 2px 5px rgba(0,0,0,0.2);
	transition:.5s ease;
}

input[type="checkbox"]:before{
	content:"";
	display:block;
	background-color:#fff;
	width:15px;
	height:15px;
	border-radius:50%;
	transform:scale(0.9);
	box-shadow:-2px 2px 5px rgba(0,0,0,0.2);
	transition:.5s ease;
}
*/
input:checked[type="checkbox"]{
	background-color:#00aacc;
}
input:checked[type="checkbox"]:before{
	transform:scale(0.9) translate(110%);
	box-shadow:2px 2px 4px rgba(0,0,0,0.2),
			   -3px 2px 4px rgba(0,0,0,0.2);
}
.checkStyle{
	width:30px;
	height:15px;
	-moz-appearance:none;
	-webkit-appearance:none;
	background-color:#c3c3c3;
	border-radius:20px;
	box-shadow:inset -2px 2px 5px rgba(0,0,0,0.2);
	transition:.5s ease;
}

.checkStyle:before{
	content:"";
	display:block;
	background-color:#fff;
	width:15px;
	height:15px;
	border-radius:50%;
	transform:scale(0.9);
	box-shadow:-2px 2px 5px rgba(0,0,0,0.2);
	transition:.5s ease;
}
/* FIN FORMULARIO */
/* MENSAJES */
.iconOk{
	font-size: 4.0em;
	color: #1A8300;
}
.iconError{
	font-size: 4.0em;
	color:rgba(199,3,7,1.00);
}.iconAlert{
	font-size: 4.0em;
	color:rgba(249,194,1,1.00);
}
.fontDesc{
	font-family: 'Open Sans', sans-serif;
	font-size:0.9em;
}
.fontRptaOk{
	font-family: 'Open Sans', sans-serif;
	font-size:1.2em;
	color:#015103;
}
.contRpta{
	padding: 50px;
}
/* FIN MENSAJES
/* SECCION DATAGRID */
.cont-btn-actions a{
	cursor: pointer;
}
.dataTable{
	background: #fff;
	box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
}
.dataTable th{
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	color:#fff;
	text-align: center;
	background:#1B2A25;
}
.dataTable td{
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	color:#000;
	text-align: center;
}.dataTable thead{
	/*background: rgba(19,19,19,1.00);*/
}
.trBlock{
	background-color:rgba(247,2,6,0.5);
}
.dataTableInfo th{
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	color:#fff;
	
	background:#1B2A25;
}
.dataTableInfo td{
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	color:#000;
}

.dataTableInfo tr td:nth-child(1){
			font-weight: 600;
		}
.dataTableInfo tr td:nth-child(2){
			text-align: left;
}
.fila-bloqueada {
  background-color: #f8d7da !important; /* rojo claro */
  color: #721c24;
}
/* FIN DATA GRID */
.routeEtapas{
	list-style: none;
	display: flex;
	padding: 0;
	margin-top: 10px;
}
.routeEtapas li{
	padding: 6px 15px;
	border-radius:0 6px 6px 0;
	margin-right: 2px;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	color:#fff;
	text-shadow:0px 1px 0px #000;
	background: #207cca;
background: -moz-linear-gradient(top,  #207cca 0%, #1e5799 100%);
background: -webkit-linear-gradient(top,  #207cca 0%,#1e5799 100%);
background: linear-gradient(to bottom,  #207cca 0%,#1e5799 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207cca', endColorstr='#1e5799',GradientType=0 );
}
.routeEtapas li span{
	position: relative;
	top:1px;
	left: 5px;
}

/* MENU LISTA*/
.listMenu{
	list-style: none;
	display: inline-flex;
	margin-bottom: 0;
	margin-top: 15px;
}
.listMenu li{
	padding: 7px 15px;
	border-radius: 8px 8px 0 0;
	cursor: pointer;
	font-family: 'Roboto', sans-serif;
	font-size: 0.8em;
	margin-right: 2px;
	
}
.mdg_active{
	color:#fff;
	text-shadow:0px 1px 0px #000;
	background: #068ee6;
background: -moz-linear-gradient(top,  #068ee6 0%, #0272c2 100%);
background: -webkit-linear-gradient(top,  #068ee6 0%,#0272c2 100%);
background: linear-gradient(to bottom,  #068ee6 0%,#0272c2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#068ee6', endColorstr='#0272c2',GradientType=0 );
}
.mdg_link{
	color:#000;
	font-weight: 400;
	text-shadow:0px 1px 0px #fff;
	background: #d1d1d1;
background: -moz-linear-gradient(top,  #d1d1d1 0%, #a3a3a3 100%);
background: -webkit-linear-gradient(top,  #d1d1d1 0%,#a3a3a3 100%);
background: linear-gradient(to bottom,  #d1d1d1 0%,#a3a3a3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#a3a3a3',GradientType=0 );

}
#loading{
	display:none;
}
.contProcessing{
	width: 100%;
        height: 100%;
        position: absolute;
        left: 0; top: 0;
        background-color:rgba(0,0,0,0.65);
        display: flex; 
        flex-wrap: wrap;
         justify-content: center;
        align-items: center;
     z-index: 1000;
	display:none ;
}
#contLoadDataGrid{
	display:none;
}
.loadingDatagrid{
	position: absolute;
	z-index: 1000;
	background-color:rgba(255,255,255,0.65);
	height: 100%;
	width: 100%;
	padding-top: 150px;
}

.contLoad{
	padding: 2px 15px;
		border: solid 3px #fff;
		border-radius: 4px;
		background-color: #F5F3F3;
		display: flex;
		flex-direction: row;
		align-items: center;
		box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
}
.contTxtLoad{
	font-family: 'Open Sans', sans-serif;
		font-size: 0.8em;
		color: #000;
		margin-left: 10px;
}
/* FIN MENU LISTA */
.listUlMenu{
	list-style: none;
	padding: 0;
}
.listTipMenu{
	list-style: none;
	padding: 10px 15px;
	margin: 0;
	
}
.listTipMenu li:hover{
	background: rgba(176,219,247,1.00);
}

.menuLevel1{
	padding: 5px 3px 5px 10px;
	background: #fff;
	border-radius: 3px;
	margin-bottom: 2px;
	font-family: 'Roboto', sans-serif;
	font-size: 0.85rem;
	
}
.menuLevel1 span{
	position: relative;
	margin-right: 8px;
}
.menuLevel2{
	padding: 5px 3px 5px 10px;
	background: #fff;
	border-radius: 3px;
	margin-left: 25px;
	margin-bottom: 2px;
	font-family: 'Roboto', sans-serif;
	font-size: 0.85rem;
	
}
.menuLevel3{
	padding: 5px 3px 5px 10px;
	background: #fff;
	border-radius: 3px;
	margin-bottom: 2px;
	margin-left: 65px;
	font-family: 'Roboto', sans-serif;
	font-size: 0.85rem;
	/*-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);*/
}
.imgPer{
	position: relative;
}
.fotoPer{
	width: 128px;
	height: 128px;
	border: solid 5px #fff;
	position: absolute;
	border-radius: 4px;
	left: 40px;
	top: -10px;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
}
.contAcciones a{
	margin-left: 10px;
}
.contNiveles{
	list-style: none;
	padding: 0;
}
.contNiveles li{
	list-style: none;
}
.contNiveles li .level_a:hover{
	background: rgba(176,219,247,1.00);
}
.contNiveles li .level_b:hover{
	background: rgba(176,219,247,1.00);
}
.level_a{
	padding: 10px;
	background: #fff;
	border-radius: 3px;
	margin-bottom: 2px;
	font-family: 'Roboto', sans-serif;
	font-size: 0.85rem;
}
.level_b{
	padding: 10px;
	background: #fff;
	border-radius: 3px;
	margin-bottom: 2px;
	font-family: 'Roboto', sans-serif;
	font-size: 0.85rem;
}
.iconSpan{
	position: relative;
	font-size: 1.1rem;
	margin-right: 8px;
	top:2px;
}
.infoCheck span{
	font-size: 1.2rem;
	position: relative;
	top:3px;
	margin-left: 10px;
}

/*IMAGENES */
.contImg_noti_main{
	margin-right: 20px;
	margin-bottom: 25px;
}
.contImg_noti{
	width: 250px;
	height: 150px;
	background-size:cover;
	border-radius: 5px;
	border: solid 5px #fff;
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.5);
}
.contImg_prod{
	width: 180px;
	height: 180px;
	background-size:cover;
	border-radius: 5px;
	border: solid 5px #fff;
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.5);
}
.contVideo{
	width: 260px;
	height: 170px;
	background-size:cover;
	border-radius: 5px;
	border: solid 5px #fff;
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.5);
}

/* FIN IMAGENES */
.cont-check_a{
	border-radius: 50%;
	width: 22px;
	height: 22px;
	color:#fff;
	background: rgba(231,227,227,1.00);
	font-size: 0.7rem;
}
.cont-check_b{
	border-radius: 50%;
	width: 22px;
	height: 22px;
	color:#fff;
	background: linear-gradient(to bottom,  #50ccef 0%,#2ea9df 100%);
	font-size: 0.7rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cont-check_info_a{
	border-radius: 50%;
	width: 22px;
	height: 22px;
	color:#fff;
	background: rgba(231,227,227,1.00);
	font-size: 0.7rem;
}
.cont-check_info_b{
	border-radius: 50%;
	width: 22px;
	height: 22px;
	color:#fff;
	background: linear-gradient(135deg,  #5ed100 0%,#067f00 100%);
	font-size: 0.7rem;
}
.cont-btn-icon{
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #4E4C4C;
  background: -moz-linear-gradient(#079BF9 0%, #0274C5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #079BF9), color-stop(100%, #0274C5));
  background: -webkit-linear-gradient(#079BF9 0%, #0274C5 100%);
  background: linear-gradient(#079BF9 0%, #0274C5 100%);
}
.icon-green{
	color: rgba(66,158,10,1.00);
	font-size: 1.2rem;
}
.icon-yellow{
	color:rgba(247,200,2,1.00);
	font-size: 1.2rem;
}
.cont-btn-icon span{
	position: relative;
	top: 1px;
	color: #fff;
	font-size: 0.8rem;
}
.cont-btn-icon:hover span{
	font-size: 1.0rem;
}
.cont-btn-icon-disabled{
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background:rgba(204,200,200,1.00);
}
.cont-btn-icon-disabled span{
	position: relative;
	top: 1px;
	color: #fff;
	font-size: 0.8rem;
}
.btn-ico{
	color: rgba(69,169,252,1.00);
	text-decoration: none;
	font-size: 1.3rem;
}
.icon-btn-desc{
	text-decoration: none;
}
.icon-btn-desc span{
	font-size: 1.2rem;
	color: rgba(69,169,252,1.00);
}
#cont-msje-alert{
	padding: 10px 15px;
	background: rgba(249,229,168,0.5);
	text-align: center;
}
.span-icon{
	display: block;
	text-decoration: none;
	color: #000;
}
.cont-alert-circle{
	/*width: 25px; height: 25px; border-radius: 50%;
	display: flex; justify-content: center; align-items: center;
	background:rgba(248,201,3,1.00);*/
	margin-left: 10px;
}
.ico-alert_a{
	font-size: 1.5rem;
	color:rgba(252,27,27,1.00);
	margin-left: 10px;
}
.ico-alert_b{
	font-size: 1.5rem;
	color:rgba(205,201,201,0.5);
	margin-left: 10px;
}
.cont-formulario{
	
}
.cont-formulario .row .col{
	font-family: 'Open Sans', sans-serif;
		font-size: 0.8rem;
}

.cont-formulario .row .col select, input{
	font-family: 'Open Sans', sans-serif;
		font-size: 0.9rem;
}
.check-active{
	 color:#039c03;
	font-size:1.3rem;
	margin-left: 10px;
}
.check-inactive{
	color:#e9eae9;
	font-size:1.3rem;
	margin-left: 10px;
}
.contenedor-imagen {
  overflow: hidden;
  position: relative;
}

.imagen-efecto {
  transition: filter 0.3s ease, transform 0.3s ease;
}

/* Al hacer hover sobre el contenedor, oscurece la imagen */
.contenedor-imagen:hover .imagen-efecto {
  filter: brightness(60%);
  transform: scale(1.02);
}

.contenedor-imagen a{
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 5px;
	font-size: 0.85rem;
}

@media screen and (max-width: 1600px) {
	#main{
	width: calc(100% - 60px);
	padding:15px 25px;
}
	#cont-afiliado{
	display: none;
}
  nav{
	width: 60px;
	
}
.contFotoUser{
	background-image:url(../../system_files/modUser/photos/default.jpg); background-size: cover;
	border-radius: 50%;
	width: 40px;
	height: 40px;
}
}
@media screen and (max-width: 600px) {
  #main{
	width: 100%;
	padding:15px 10px;
	}
	nav{
	display: none;
	
}
#cont-afiliado{
	display: block;
}
	#descModulo{
		display: none;
	}

}
